body
{
  background: #000 url(images/skyscape_bg.gif) repeat-x left top;
  margin-right: 80px;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  color: #7aa3b8;
}

a,
a:visited
{
  color: #89b6cc;
}

div#front-page-contents
{
  text-align: right;
  margin-top: 220px;
}

dl.main-links dt
{
  display: inline-block;
  font-weight: bold;
  border-style: none solid none solid;
  border-width: 1px;
  border-color: #5D7C8C;
  padding: 5px;
}

dl.main-links dd
{
  margin-top: 2px;
  margin-bottom: 15px;
}

dl.main-links dt a,
dl.main-links dt a:visited
{
  color: #F00;
  text-decoration: none;
}

div.slider
{
  position: absolute;
  width: 50px;
  height: 50px;
}